cURL
curl --request POST \
--url https://api.invopop.com/apps/verifactu/v1/entry/{silo_entry_id}/confirm \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.invopop.com/apps/verifactu/v1/entry/{silo_entry_id}/confirm"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.invopop.com/apps/verifactu/v1/entry/{silo_entry_id}/confirm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
VERI*FACTU
Confirm
Confirm that the upload process has completed.
POST
/
apps
/
verifactu
/
v1
/
entry
/
{silo_entry_id}
/
confirm
cURL
After uploading the agreement and identity images, call this endpoint to confirm that everything has been prepared correctly and the supplier is ready to start operating. This will trigger an update to a job that is waiting for the upload process to complete.
The Invopop team will promptly review the uploaded material and proceed to accept or reject the documentation after this point. In the case of rejection, the supplier will no longer be able to issue invoices, but the process to re-upload agreement material will be available again.
Authorizations
Use the Bearer scheme with a valid JWT token to authenticate requests.
Example: Authorization: Bearer <token>
Response
202
No content
Was this page helpful?